## libdate-tiny-perl 1.07

=== debian/changelog ===
libdate-tiny-perl (1.07-2) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ gregor herrmann ]
  * Add patch to adjust test to DateTime::Locale 1.33.
    Thanks to Lucas Nussbaum for the bug report. (Closes: #998560)
  * Declare compliance with Debian Policy 4.6.0.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Thu, 04 Nov 2021 21:45:13 +0100

libdate-tiny-perl (1.07-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 16:38:17 +0100

libdate-tiny-perl (1.07-1) unstable; urgency=medium

  * Initial release (Closes: #920145)

 -- Nick Morrott <knowledgejunkie@gmail.com>  Tue, 22 Jan 2019 09:41:00 +0000
