=== debian/control ===
Source: libdate-tiny-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nick Morrott <knowledgejunkie@gmail.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libdatetime-perl <!nocheck>,
               perl
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdate-tiny-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdate-tiny-perl.git
Homepage: https://metacpan.org/release/Date-Tiny
Rules-Requires-Root: no

Package: libdate-tiny-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: date object, with as little code as possible
 Date::Tiny is a member of the DateTime::Tiny suite of time modules.
 .
 It implements an extremely lightweight object that represents a date, without
 any time data.
