=== debian/watch ===
version=4
https://metacpan.org/release/Date-Tiny   .*/Date-Tiny-v?@ANY_VERSION@@ARCHIVE_EXT@$
